/* CSS Document */

html, body, form, h1, h2, h3
{	
	margin: 0px;
	padding: 0px;
}

body
{
	
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight: normal;	
	color:#000000;
	line-height:18px;		
	text-decoration:none;
	margin-right: auto;
	margin-left:0px;
	margin-top:0px;
	margin-bottom:0px;
	background-image: url(images/img-bga.jpg);
	background-repeat: repeat-x;
	background-color:#ffffff;	
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:24px;	
	color:#fefefe;
	line-height:20px;
	font-weight: bold;
	text-decoration:none;
}

h2 {
	font-family: garamond, Arial, Helvetica, sans-serif;
	font-size:30px;	
	color:#821c17;
	line-height:20px;
	font-weight: normal;
	text-decoration:none;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:18px;	
	color:#b3b3b3;
	line-height:20px;
	font-weight: bold;
	text-decoration:none;
}

/*=====================
		body 
=======================*/

#body
{
	width:941px;
	margin-top:0px;
	margin-bottom:0px;
	margin-left:auto;
	margin-right:auto;
	padding-top:0px;
}

/*=====================================
		Open logo
=======================================*/

#logo
{
	float:left;
	width:941px;
	height:100px;
	background-image: url(images/img-5.jpg);
	background-repeat: repeat-x;
}

/*=====================================
		Open hedder
=======================================*/

#header
{
	float:left;
	width:941px;
	height:299px;
	
}


/*=====================================
		Open content
=======================================*/

#content
{
	float:left;
	width:928px;
	padding:60px 0 0 13px;			
}

.img-bg
{
	float:left;
	width:220px;
	height:80px;
	background-image: url(images/img-7.jpg);
	background-repeat: no-repeat;
}

/*=====================================
		Open footer
=======================================*/

#footer
{
	float:left;
	width:100%;
	height:56px;
	background-image: url(images/img-2.jpg);
	background-repeat: repeat-x;	
}


/*=====================================
		Open extra classes
=======================================*/

a.navi
{
	font-family: garamond, Arial, Helvetica, sans-serif;
	font-size:18px;	
	color:#000000;
	font-weight: normal;	
	text-decoration:none;
	float:left;
	height:31px;
	width:227px;
	padding:19px 0 0 24px;
	background-image: url(images/img-3.jpg);
	background-repeat: no-repeat;
}

a.navi:hover
{
	color:#ffffff;
	height:31px;
	width:227px;
	padding:19px 0 0 24px;
	text-decoration: none;
	background-image: url(images/img-3-a.jpg);
	background-repeat: no-repeat;
}

.navi-none
{
	font-family: garamond, Arial, Helvetica, sans-serif;
	font-size:18px;	
	font-weight: normal;	
	text-decoration:none;
	float:left;
	color:#ffffff;
	height:31px;
	width:227px;
	padding:19px 0 0 24px;
	text-decoration: none;
	background-image: url(images/img-3-a.jpg);
	background-repeat: no-repeat;
}



a.navi2
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;	
	color:#000000;
	padding:0 6px 0 24px;
	font-weight: normal;	
	text-decoration:none;
	
}

a.navi2:hover
{
	color:#be3130;
	text-decoration: underline;
}

a.navi3
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;	
	color:#666666;
	font-weight: normal;	
	text-decoration: underline;
	
}

a.navi3:hover
{
	color:#be3130;
	text-decoration: underline;
}

.navi2-none
{
	font-family: Arial, Helvetica, sans-serif
	font-size:12px;	
	color:#be3130;
	padding:0 6px 0 24px;
	font-weight: normal;	
	text-decoration: underline;	
}


.subBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;	
	color:#821c17;
	font-weight:bold;
	text-decoration:none;

}

.maintext {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;	
	color:#821c17;
	font-weight: normal;
	text-decoration:none;
}

.maintext2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;	
	color:#666666;
	line-height:20px;
	font-weight: normal;
	text-decoration:none;
}

.maintext3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;	
	color:#000000;
	line-height:20px;
	font-weight: normal;
	text-decoration:none;
}
